Raised This Month: $14 Target: $400
 3% 

Which packs must be installed for HL1?


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
ZASTRELIS
Veteran Member
Join Date: Nov 2010
Location: Siberia, Irkutsk
Old 02-19-2021 , 00:37   Which packs must be installed for HL1?
Reply With Quote #1

Can you remember for me, which packages must be installed only for HL1 game? From https://amxmodx.org/downloads.php Base only?

Last edited by ZASTRELIS; 02-19-2021 at 00:37.
ZASTRELIS is offline
CryWolf
Senior Member
Join Date: Jul 2008
Location: Germany, Ulm
Old 02-19-2021 , 03:39   Re: Which packs must be installed for HL1?
Reply With Quote #2

Yes, only base version, neither rest of packages are suported by HL1.
__________________
I dont walk trough this world with fear in my heart.
www.dark-arena.com L4D, CS1.6, CZ Servers
CryWolf is offline
Send a message via MSN to CryWolf Send a message via Yahoo to CryWolf
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 08:09.


Powered by vBulletin®
Copyright ©2000 - 2021, vBulletin Solutions, Inc.
Theme made by Freecode